# Interface IntErrorResult

An error result for a signed integer

#### Category

Elementary types

#### Hierarchy

- IntErrorResult

- Defined in codec/lib/format/errors.ts:170

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | IntPaddingError

- Defined in codec/lib/format/errors.ts:173

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:172

### type

type: IntType

- Defined in codec/lib/format/errors.ts:171

Generated using TypeDoc